From 9ff6af844cb17f2cc4d42132ecb29d68de4d7d8e Mon Sep 17 00:00:00 2001
From: "Samantha N. Bueno" <sbueno+anaconda@redhat.com>
Date: Wed, 7 Jan 2015 11:56:54 -0500
Subject: [PATCH 9/9] Add translation contexts for z and zfcp panel in
 advstorage.

---
 pyanaconda/ui/gui/spokes/advstorage/zfcp.glade | 10 +++++-----
 pyanaconda/ui/gui/spokes/filter.glade          |  6 +++---
 2 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/pyanaconda/ui/gui/spokes/advstorage/zfcp.glade b/pyanaconda/ui/gui/spokes/advstorage/zfcp.glade
index 85ccb9e..b1ccb0a 100644
--- a/pyanaconda/ui/gui/spokes/advstorage/zfcp.glade
+++ b/pyanaconda/ui/gui/spokes/advstorage/zfcp.glade
@@ -137,7 +137,7 @@
                         <property name="visible">True</property>
                         <property name="can_focus">False</property>
                         <property name="xalign">0</property>
-                        <property name="label" translatable="yes">_Device number:</property>
+                        <property name="label" translatable="yes" context="GUI|Advanced Storage|zFCP|Device Number">_Device number:</property>
                         <property name="use_underline">True</property>
                         <property name="mnemonic_widget">deviceEntry</property>
                       </object>
@@ -167,7 +167,7 @@
                         <property name="visible">True</property>
                         <property name="can_focus">False</property>
                         <property name="xalign">0</property>
-                        <property name="label" translatable="yes">WWPN:</property>
+                        <property name="label" translatable="yes" context="GUI|Advanced Storage|zFCP|WWPN">WWPN:</property>
                         <property name="use_underline">False</property>
                         <property name="mnemonic_widget">wwpnEntry</property>
                       </object>
@@ -187,7 +187,7 @@
                         <property name="show_border">False</property>
                         <child>
                           <object class="GtkButton" id="startButton">
-                            <property name="label" translatable="yes">_Start Discovery</property>
+                            <property name="label" translatable="yes" context="GUI|Advanced Storage|zFCP|Start Discovery">_Start Discovery</property>
                             <property name="visible">True</property>
                             <property name="sensitive">False</property>
                             <property name="can_focus">True</property>
@@ -307,7 +307,7 @@
                             </child>
                             <child>
                               <object class="GtkButton" id="retryButton">
-                                <property name="label" translatable="yes">_Retry Discovery</property>
+                                <property name="label" translatable="yes" context="GUI|Advanced Storage|zFCP|Retry Discovery">_Retry Discovery</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
                                 <property name="receives_default">True</property>
@@ -353,7 +353,7 @@
                         <property name="visible">True</property>
                         <property name="can_focus">False</property>
                         <property name="xalign">0</property>
-                        <property name="label" translatable="yes">LUN:</property>
+                        <property name="label" translatable="yes" context="GUI|Advanced Storage|zFCP|LUN">LUN:</property>
                         <property name="use_underline">False</property>
                         <property name="mnemonic_widget">lunEntry</property>
                       </object>
diff --git a/pyanaconda/ui/gui/spokes/filter.glade b/pyanaconda/ui/gui/spokes/filter.glade
index 16bc0d2..b2ffcc7 100644
--- a/pyanaconda/ui/gui/spokes/filter.glade
+++ b/pyanaconda/ui/gui/spokes/filter.glade
@@ -1374,7 +1374,7 @@
                                           <object class="GtkLabel" id="label23">
                                             <property name="visible">True</property>
                                             <property name="can_focus">False</property>
-                                            <property name="label" translatable="yes">_CCW:</property>
+                                            <property name="label" translatable="yes" context="GUI|Installation Destination|Filter|zSeries|CCW">_CCW:</property>
                                             <property name="use_underline">True</property>
                                             <property name="mnemonic_widget">zCCWEntry</property>
                                           </object>
@@ -1421,7 +1421,7 @@
                                           <object class="GtkLabel" id="label24">
                                             <property name="visible">True</property>
                                             <property name="can_focus">False</property>
-                                            <property name="label" translatable="yes">_WWPN:</property>
+                                            <property name="label" translatable="yes" context="GUI|Installation Destination|Filter|zSeries|WWPN">_WWPN:</property>
                                             <property name="use_underline">True</property>
                                             <property name="mnemonic_widget">zWWPNEntry</property>
                                           </object>
@@ -1462,7 +1462,7 @@
                                           <object class="GtkLabel" id="label22">
                                             <property name="visible">True</property>
                                             <property name="can_focus">False</property>
-                                            <property name="label" translatable="yes">_LUN:</property>
+                                            <property name="label" translatable="yes" context="GUI|Installation Destination|Filter|zSeries|LUN">_LUN:</property>
                                             <property name="use_underline">True</property>
                                             <property name="mnemonic_widget">zLUNEntry</property>
                                           </object>
-- 
1.9.3

